Subject: bug#44273: "total used in directory 19 available 5.2 GiB"

From: Eli Zaretskii <[email-masked]>
Date: Fri, 30 Oct 2020 13:49:03 +0200

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: [email-masked],  [email-masked],  [email-masked],  [email-masked],
>   [email-masked],  [email-masked]
> Date: Fri, 30 Oct 2020 12:41:29 +0100
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> >> That's it's unknowable (or rather -- read the ls man page).
> >
> > Is that really a useful tooltip?
> 
> Yes.
> 
> But, like I said, it'd be better to remove the line.  It takes up
> valuable screen space for little use.

Then I'm sorry, but I don't understand the logic here.  'ls' shows
this "useless" information, and yet you don't think it should be
removed from 'ls', and all the users of 'ls' evidently don't mind
seeing it.  But in Emacs the same information is somehow not useful
enough to be shown?  That doesn't add up.